[Tt]humbs.db
*.log
*.vspscc
*.vssscc
**/*.bak
**/*.bak
**/*.TMP
**/*.tmp
**/*.log
**/*.vspx
**/*.user
**/*.userosscache
**/*.suo
**/*.userprefs
**/*.sln.docstates
*.usnx
*.snk.bak
*.Cache
*.log
*.vspx
*.docstates
*.userprefs
*.suo
*.userosscache

# Visual Studio Code
.vscode/